.skillbar {
    position:relative;
    display:block;
    margin-bottom:15px;
    width:100%;
    background:#eee;
    height:35px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-transition:0.4s linear;
    -moz-transition:0.4s linear;
    -ms-transition:0.4s linear;
    -o-transition:0.4s linear;
    transition:0.4s linear;
    -webkit-transition-property:width, background-color;
    -moz-transition-property:width, background-color;
    -ms-transition-property:width, background-color;
    -o-transition-property:width, background-color;
    transition-property:width, background-color;
}

.skillbar-title {
    position:absolute;
    top:0;
    left:0;
    width:110px;
    font-weight:bold;
    font-size:13px;
    color:#ffffff;
    background:#6adcfa;
    -webkit-border-top-left-radius:3px;
    -webkit-border-bottom-left-radius:4px;
    -moz-border-radius-topleft:3px;
    -moz-border-radius-bottomleft:3px;
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
}

.skillbar-title span {
    display:block;
    background:rgba(0, 0, 0, 0.1);
    padding:0 20px;
    height:35px;
    line-height:35px;
    -webkit-border-top-left-radius:3px;
    -webkit-border-bottom-left-radius:3px;
    -moz-border-radius-topleft:3px;
    -moz-border-radius-bottomleft:3px;
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
}

.skillbar-bar {
    height:35px;
    width:0px;
    background:#6adcfa;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

.skill-bar-percent {
    position:absolute;
    right:10px;
    top:0;
    font-size:15px;
    height:35px;
    line-height:35px;
    font-weight: bold;
}

#skills {
    font-family: 'Ubuntu', sans-serif;
    float: left;
    width: 100%;
    padding: 50px 20px 0 20px;
    margin-bottom: 50px;
}

/********************** Color cases *********************/
/* Violet case */
.violet .skillbar-title {
    background: #46465e;
}
.violet .skillbar-bar {
    background: rgba(105, 119, 163, 0.6);
}
.violet .skill-bar-percent {
    color: #46465e;
}

/* Light blue case */
.light-blue .skillbar-title {
    background: #2980b9;
}
.light-blue .skillbar-bar {
    background: rgba(52,152,219,0.6);
}
.light-blue .skill-bar-percent {
    color: #2980b9;
}

/* Blue case */
.blue .skillbar-title {
    background: #124e8c;
}
.blue .skillbar-bar {
    background: rgba(66,136,208,0.6);
}
.blue .skill-bar-percent {
    color: #124e8c;
}

/* Orange case */
.orange .skillbar-title {
    background: #d35400;
}
.orange .skillbar-bar {
    background: rgba(230,126,34,0.6);
}
.orange .skill-bar-percent {
    color: #d35400;
}

/* Dark case */
.dark .skillbar-title {
    background: #333333;
}
.dark .skillbar-bar {
    background: rgba(82,82,82,0.6);
}
.dark .skill-bar-percent {
    color: #333333;
}

/* Green case */
.green .skillbar-title {
    background: #27ae60;
}
.green .skillbar-bar {
    background: rgba(46,204,113,0.6);
}
.green .skill-bar-percent {
    color: #27ae60;
}

/* Red case */
.red .skillbar-title {
    background: #EA3939;
}
.red .skillbar-bar {
    background: rgba(239,53,53,0.6);
}
.red .skill-bar-percent {
    color: #EA3939;
}

/* Light-green case */
.light-green .skillbar-title {
    background: #41D610;
}
.light-green .skillbar-bar {
    background: rgba(112,226,74,0.6);
}
.light-green .skill-bar-percent {
    color: #41D610;
}
/******************************************/

@media only screen and ( max-width: 768px ) {
    .skillbar {
        margin-bottom: 5px;
    }
    #skills{
        padding: 25px 0 0 0;
    }
    h1, h2 {
        text-align: center;
    }
}

@media only screen and ( max-width: 321px ) {
    #skills{
        margin-bottom: 25px;
    }
    #description {
        text-align: center;
    }
    #description .left, #description .right {
        float: none;
    }
}